@charset "UTF-8";
.nav > li > a.trigger {
  display: none;
}

a.menuBtn {
  display: none;
}

/* catalog */
#catalog {
  background-image: url("/images/back.gif");
}
#catalog #content {
  width: 780px;
}
#catalog #content .lead {
  margin-top: 0;
}
#catalog #content ul.catalog-navi {
  margin: 1.5em auto 0;
}
#catalog #content ul.catalog-navi li {
  display: table;
  width: 50%;
  float: left;
  background-image: url("../../images/catalog/backgrownd.jpg");
  background-position: left top;
  background-repeat: repeat-x;
}
#catalog #content ul.catalog-navi li .boxLeft {
  display: table-cell;
  padding: 10px 20px;
}
#catalog #content ul.catalog-navi li .boxLeft a {
  display: block;
}
#catalog #content ul.catalog-navi li .boxLeft a img {
  height: 220px;
  width: auto;
}
#catalog #content ul.catalog-navi li .boxRight {
  display: table-cell;
  vertical-align: top;
  padding-top: 60px;
  padding-right: 20px;
}
#catalog #content ul.catalog-navi li .boxRight a {
  display: inline-block;
}
#catalog #content ul.catalog-navi li .boxRight p {
  margin-top: 1em;
  font-size: 14px;
  line-height: 1.42857;
}
#catalog #content .section ul.cat_navi {
  background-image: url("../../images/catalog/navi_back.jpg");
  padding: 1em 0;
  text-align: center;
}
#catalog #content .section ul.cat_navi li {
  display: inline-block;
  margin: 0 0.9em;
  line-height: 1.5;
}
#catalog #content .section ul.cat_navi li a {
  color: #fff;
  font-size: 16px;
  font-weight: bold;
}
#catalog #content .section .series dl {
  background-color: #F0F0F0;
  margin: 0;
  display: -moz-box;
  display: -webkit-box;
  display: -ms-box;
  display: -moz-flexbox;
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: -ms-flex;
  box-lines: multiple;
  flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
}
#catalog #content .section .series dl h3 {
  padding: 0 0 1.5em;
}
#catalog #content .section .series dl dt {
  margin: 0;
  width: 40%;
  padding: 40px 10px 10px 20px;
  border-bottom: #dddddd dotted 1px;
}
#catalog #content .section .series dl dt img[align="left"] {
  margin-right: 10px;
}
#catalog #content .section .series dl dt p {
  margin-top: 0;
  line-height: 1.6;
}
#catalog #content .section .series dl dd {
  margin: 0;
  text-align: center;
  padding: 40px 0px 10px;
  border-bottom: #dddddd dotted 1px;
}
#catalog #content .section .series dl dd .txt {
  margin: 0;
  padding: 10px 25px 10px;
  font-size: 10px;
  line-height: 1.4;
  text-align: left;
}
#catalog #content .section .series dl.column1 dd {
  width: calc(100% / 1);
}
#catalog #content .section .series dl.column2 dd {
  width: calc(100% / 2);
}
#catalog #content .section .series dl.column3 dd {
  width: calc(100% / 3);
}
#catalog #content .section .series dl.column4 dd {
  width: calc(100% / 4);
}
#catalog #content .section .series dl.column5 dd {
  width: calc(100% / 5);
}
#catalog #content .section .series dl.column6 dd {
  width: calc(100% / 6);
}
#catalog #content .section#bs .series dl dt {
  width: 33%;
}
#catalog #content .section#mst .series dl dt {
  width: calc(100% / 3);
}
#catalog #content .section#md .series dl dt {
  width: calc(100% / 3);
}
#catalog #content .section#dm .series dl dt {
  width: calc(100% / 3);
}
#catalog #content .section#dm .series dl dd#MD-6109DM .img {
  padding-top: 61px;
}
#catalog #content .section#mdm .series dl dt {
  width: calc(100% / 3);
}
#catalog #content .section#mdm .series dl dd#MD-2106 .img {
  padding-top: 118px;
}
#catalog #content .section#mdm .series dl dd#MD-2104PTL .img {
  padding-top: 134px;
}
#catalog #content hr {
  margin: 45px 0 70px;
  border: 0;
  border-bottom: #dddddd dotted 1px;
}

@media screen and (max-width: 768px) {
  body {
    padding-top: 45px;
  }

  #header {
    min-height: 65px;
  }

  .hdr {
    width: auto;
    overflow: hidden;
  }

  .hdr-logo {
    margin-left: 15px;
    max-width: 75%;
  }

  #navigation {
    position: fixed;
    top: 0;
    height: 45px;
  }
  #navigation.open {
    background-color: transparent;
  }
  #navigation.open .menuBtn {
    background-image: url("../images/ico_close.png");
    background-size: 70% auto;
  }
  #navigation.open .hdr {
    display: block;
  }
  #navigation .menuBtn {
    position: fixed;
    top: 5px;
    right: 10px;
    width: 35px;
    height: 35px;
    display: block;
    background-position: 50%;
    background-size: 90% auto;
    background-repeat: no-repeat;
    background-image: url("../images/ico_menu.png");
  }
  #navigation .hdr {
    display: none;
    background-color: rgba(0, 0, 0, 0.8);
    width: 100%;
    position: fixed;
    left: 0;
    max-height: 100vh;
    overflow-y: auto;
  }
  #navigation .hdr .pull-left, #navigation .hdr .pull-right {
    float: none;
  }
  #navigation .hdr ul.nav li {
    height: auto;
    line-height: 1.2;
    display: block;
  }
  #navigation .hdr ul.nav li.sub-trigger > a {
    display: none;
  }
  #navigation .hdr ul.nav li.sub-trigger > a.trigger {
    display: block;
  }
  #navigation .hdr ul.nav li.sub-trigger > a.trigger:before {
    content: "▼";
  }
  #navigation .hdr ul.nav li.sub-trigger > a.trigger.open:before {
    content: "▲";
  }
  #navigation .hdr ul.nav li a {
    padding: 0.8em 1em;
    padding-left: 2.5em;
    text-indent: -1.2em;
  }
  #navigation .hdr ul.nav li a.active {
    color: #fff;
    opacity: .5;
  }
  #navigation .hdr ul.nav li ul.sub-menu {
    position: static;
  }
  #navigation .hdr ul.nav li ul.sub-menu.open {
    display: block;
  }
  #navigation .hdr ul.nav li ul.sub-menu li a {
    padding-left: 3em;
  }
  #navigation .hdr ul.nav li:hover .sub-menu {
    display: none;
  }
  #navigation .hdr .english {
    padding-bottom: 13px;
    text-align: center;
  }

  #content {
    width: auto;
  }
  #content h2 {
    font-size: 26px;
  }
  #content .lead {
    padding-left: 1em;
    padding-right: 1em;
  }

  #breadcrumb {
    padding: 0 1em;
    width: auto;
  }

  #content .pull-left, #content .pull-right {
    float: none;
    width: auto;
  }
  #content .pull-left img, #content .pull-right img {
    display: block;
    max-width: 100%;
    margin: 0 auto;
  }
  #content .pull-left {
    margin-bottom: 1em;
  }
  #content .business-outline {
    width: auto;
    padding: 0 1em;
  }
  #content .business-outline .image {
    float: none;
  }
  #content .business-result {
    font-size: 20px;
    padding-left: 0.7em;
    padding-right: 0.7em;
    padding-bottom: 0.5em;
  }
  #content .gallery {
    padding: 1em 2%;
  }
  #content .gallery div {
    float: left;
    margin: 0;
    margin-bottom: 2%;
    width: 48%;
    height: auto;
    position: relative;
    margin-left: 1%;
    margin-right: 1%;
  }
  #content .gallery div a {
    position: relative;
    display: block;
    padding-top: 100%;
    overflow: hidden;
  }
  #content .gallery div a img {
    display: block;
    width: 100%;
    height: auto;
    position: absolute;
    top: 0;
    left: 0;
  }
  #content .gallery div.height a img {
    display: block;
    width: auto;
    height: 100%;
  }
  #content .gallery .left {
    float: left;
  }
  #content .gallery .right {
    float: right;
  }
  #content .business-list .title {
    padding: 0 1em;
  }
  #content .business-list .info-business-list .list-inline-block li {
    display: block;
    padding-left: 1em;
    text-indent: -1.7em;
  }
  #content .info-box {
    margin-left: 1em;
    margin-right: 1em;
    font-size: 14px;
  }
  #content .info-box .tel a.button {
    font-size: 1em;
    display: block;
    text-align: center;
    vertical-align: middle;
    padding: 8px 15px;
  }
  #content .info-box .tel a.button img {
    vertical-align: middle;
  }

  /* home */
  #home #header.home {
    height: 60vw;
  }
  #home .hdr-logo {
    margin-top: -15px;
    margin-left: 15px;
    max-width: 65%;
  }
  #home .slide-header .slick-track {
    height: 60vw;
  }
  #home .slide-header .slick-dots {
    bottom: 10px;
  }
  #home .business-link .button {
    display: block;
    margin-left: 1em;
    margin-right: 1em;
    padding: 0.7em 0;
  }
  #home .business-link .button {
    margin-bottom: 0.7em;
  }
  #home #feed .feed-entry {
    padding: 1em;
  }
  #home #feed .feed-date {
    display: inline-block;
    float: none;
  }
  #home #feed .feed-category {
    display: inline-block;
    float: none;
    margin-bottom: 0.5em;
  }
  #home #feed .feed-title {
    float: none;
    margin-left: 0;
    margin-top: 0.5em;
    height: auto;
  }

  /* catalog */
  #catalog #header {
    border-bottom: #dddddd dotted 1px;
  }
  #catalog #content {
    width: auto;
  }
  #catalog #content h2 {
    padding: 0 0.53846em;
    margin-bottom: 0.53846em;
    text-align: center;
  }
  #catalog #content h2 img {
    max-width: 90%;
  }
  #catalog #content ul.catalog-navi {
    display: table;
  }
  #catalog #content ul.catalog-navi li {
    display: table-row;
    width: 100%;
    float: none;
  }
  #catalog #content ul.catalog-navi li .boxLeft {
    vertical-align: middle;
    padding: 0.5em 1em;
  }
  #catalog #content ul.catalog-navi li .boxLeft a {
    text-align: center;
  }
  #catalog #content ul.catalog-navi li .boxLeft a img {
    height: 10em;
  }
  #catalog #content ul.catalog-navi li .boxRight {
    vertical-align: middle;
    padding: 0.5em 1em 0.5em 0;
  }
  #catalog #content ul.catalog-navi li .boxRight p {
    font-size: 13px;
  }
  #catalog #content .section ul.cat_navi {
    padding: 0.5em;
    text-align: left;
  }
  #catalog #content .section ul.cat_navi li {
    margin: 0;
    padding: 0.4em 0.5em;
  }
  #catalog #content .section ul.cat_navi li a {
    font-weight: normal;
    font-size: 15px;
  }
  #catalog #content .section .series dl {
    position: relative;
    border-bottom: #dddddd dotted 1px;
  }
  #catalog #content .section .series dl:before {
    position: absolute;
    left: 50%;
    top: 0;
    display: block;
    width: 0;
    height: 100%;
    content: "";
    border-left: #dddddd dotted 1px;
    z-index: 1;
  }
  #catalog #content .section .series dl dt {
    position: relative;
    width: 100% !important;
    padding: 1.5em 1em;
    z-index: 2;
    background-color: #F0F0F0;
  }
  #catalog #content .section .series dl dt h3 {
    padding-bottom: 0.5em;
  }
  #catalog #content .section .series dl dt p {
    line-height: 1.4;
  }
  #catalog #content .section .series dl dd {
    width: calc(100% / 2) !important;
    padding: 1.5em 0;
  }
  #catalog #content .section .series dl dd .img {
    padding: 0 !important;
  }
  #catalog #content .section .series dl dd .img img {
    width: auto;
    height: auto;
    max-width: 90%;
  }
  #catalog #content .section .series dl dd .txt {
    padding: 0.5em 1.4em 0;
  }
  #catalog #content .section .series dl.column1 dd {
    width: calc(100% / 1);
  }
  #catalog #content .section .series dl.column2 dd {
    width: calc(100% / 1);
  }
  #catalog #content .section .series dl.column3 dd {
    width: calc(100% / 1);
  }
  #catalog #content .section .series dl.column4 dd {
    width: calc(100% / 2);
  }
  #catalog #content .section .series dl.column5 dd {
    width: calc(100% / 2);
  }
  #catalog #content .section .series dl.column6 dd {
    width: calc(100% / 2);
  }
  #catalog #content hr {
    margin: 2em 0;
  }

  /* business */
  .business {
    width: auto;
    padding: 0 1em;
    margin-bottom: 1em;
  }

  .business, .business-image {
    float: none;
    width: auto;
    padding: 0 1em;
  }
  .business img, .business-image img {
    display: block;
    margin: 0 auto;
    width: 100%;
  }

  /* character */
  /* company-info */
  #company-info #content .section {
    width: auto;
  }
  #company-info #content .section .description-table {
    margin: 0 1em 1em;
    padding: 0;
  }
  #company-info #content .section .description-table .title {
    float: none;
    width: auto;
    font-weight: bold;
    padding: 0 0 0.5em;
  }
  #company-info #content .section .description-table .description {
    float: none;
    width: auto;
    padding: 0 0 1em;
  }
  #company-info #content .section .access-map {
    padding: 0 1em;
  }
  #company-info #content .section .access-map iframe {
    height: 50vh;
  }

  /* flow */
  #flow #content .section .step {
    position: relative;
    margin: 0;
    padding-bottom: 2.5em;
  }
  #flow #content .section .step .step-flow {
    position: static;
    min-height: 0;
    margin-bottom: 0.5em;
  }
  #flow #content .section .step .step-flow img.flow-next {
    left: 50%;
    bottom: 1.25em;
    margin-left: -9.5px;
  }
  #flow #content .section .step .step-content {
    padding: 0 1em;
  }
  #flow #content .section .step .step-content h3 {
    text-align: center;
  }
  #flow #content .section .step + .step {
    margin: 0;
    padding-top: 2em;
    border-top: 1px dotted #c4c0a8;
  }

  /* form */
  #form #content .lead + .small {
    display: block;
    padding: 0 1.33333em;
  }
  #form #content .section.attention {
    padding: 0;
  }
  #form #content .section h3 {
    padding: 0 1em;
  }
  #form #content .section h3 span {
    display: block;
    text-align: right;
  }
  #form #content form#form1 {
    display: block;
  }
  #form #content form#form1 .section {
    padding: 0;
    margin-top: 1.5em;
  }
  #form #content form#form1 .section.form-box {
    margin-top: 1.5em;
    padding: 0;
    width: auto;
  }
  #form #content form#form1 .section.form-box .form-row {
    margin: 0 0 1.2em;
    padding: 0 1em;
    width: auto;
  }
  #form #content form#form1 .section.form-box .form-row .form-key {
    margin: 0;
    float: none;
    width: auto;
  }
  #form #content form#form1 .section.form-box .form-row .form-value {
    margin: 0;
    float: none;
    width: auto;
  }
  #form #content form#form1 .section.form-box .form-row .form-value-select {
    margin-left: 0;
  }
  #form #content form#form1 .section.form-box .form-row .form-value-select select {
    width: auto;
    max-width: 100%;
  }
  #form #content form#form1 .section.form-box .form-row .form-value-textarea {
    margin-left: 0;
  }
  #form #content form#form1 input[type='submit'] {
    width: 92%;
  }

  .ftr {
    width: auto;
  }
  .ftr .ftr-logo, .ftr .ftr-addr {
    float: none;
    margin: 0 auto;
	  text-align: center;
  }
  .ftr .ftr-logo {
    text-align: center;
    padding: 0 1em 1em;
  }
  .ftr .ftr-addr {
    padding: 0 1em;
  }
  .ftr .ftr-copy {
    padding: 0 1em;
	  text-align: center;
  }
}
